RSS   Vulnerabilities for 'Prisma cloud'   RSS

2021-02-10
 
CVE-2021-3033

CWE-347
 

 
An improper verification of cryptographic signature vulnerability exists in the Palo Alto Networks Prisma Cloud Compute console. This vulnerability enables an attacker to bypass signature validation during SAML authentication by logging in to the Prisma Cloud Compute console as any authorized user. This issue impacts: All versions of Prisma Cloud Compute 19.11, Prisma Cloud Compute 20.04, and Prisma Cloud Compute 20.09; Prisma Cloud Compute 20.12 before update 1. Prisma Cloud Compute SaaS version is not impacted by this vulnerability.

 

 >>> Vendor: Paloaltonetworks 15 Products
Globalprotect
Netconnect
Pan-os
Expedition
Expedition migration tool
Demisto
Traps
Minemeld
Twistlock
Vm-series
Cortex xdr agent
Prisma cloud
Bridgecrew checkov
Cortex xsoar
Prisma access


Copyright 2022, cxsecurity.com

 

Back to Top